@charset "utf-8";
/* CSS Document */

*
{
	margin:		0px;
	padding:    0px;
}

p.emphasis
{
	font-weight: bold;
	font-size: 16px;
}

h4
{
	font-size: 16px;
	padding: 10px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #660000;
}

p
{
	margin:		10px;
	line-height:20px;
}

h1
{
	margin:		0 0 25px 0;	
}

h2
{
	margin:		25px 0 20px 0;	
}

h3
{
	font-size:	18px;
	color:		#800c0c;
	text-shadow:#ccc 2px 1px 2px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

h4
{
	clear: both;	
}

img
{
	border:		0px;	
}

a.fbox
{

}

img.mugshot
{
	margin-bottom: 10px;	
}

ul
{
	list-style:	none;	
}

span.name
{
	font-size:	22px;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:		#800c0c;
	padding:    0 0 0 5px;
}

a,a:visited
{
	color:			#660000;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;	
}

p.question
{
	font-size:		18px;
	text-indent:    40px;
	min-height:     30px;
	font-family:	Georgia, "Times New Roman", Times, serif;
	font-style:		italic;
	margin-bottom:	0px;
	background:		transparent url( './../grfx/q.jpg' ) 0px 0px no-repeat;
}

.answer
{
	color:			#666;
	line-height:	16px;
	margin-top:		0px;
	margin-bottom:	45px;
	padding:        0 0 0 50px;
}
